$fontsize: 180%;

@page{
  size: 841mm 1189mm;
  margin: 0;
}

body{
  *{
    // font-size: $fontsize !important;
  }
  >#poster{
    width: 100%;
    padding: 1cm;
    height: calc((1189mm * 1) - 5cm);
    column-count: 4;
    column-gap: 1cm;
    column-fill: auto;
    overflow: hidden;
    page-break-after: avoid;
  }
  >#colophon{
    width: 100%;
    position: fixed;
    height: 5cm;
    bottom: 0cm;
    padding: 0.5cm 1cm;
    border-top: 1px solid;
  }
  >#pad,
  >#buttons{
    display: none;
  }

}
